GRPC C++ 0.10.0.0

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Public Member Functions
grpc::InternalStub Class Reference

`#include <internal_stub.h>`

## Public Member Functions
| InternalStub (const std::shared_ptr< ChannelInterface > &channel)
virtual | ~InternalStub ()
ChannelInterface * | channel ()

## Constructor & Destructor Documentation

grpc::InternalStub::InternalStub | ( | const std::shared_ptr< ChannelInterface > & | channel | ) |
| inline

virtual grpc::InternalStub::~InternalStub | ( |  | ) |
| inline virtual

## Member Function Documentation

ChannelInterface* grpc::InternalStub::channel | ( |  | ) |
| inline

The documentation for this class was generated from the following file:

- include/grpc++/impl/internal_stub.h